/* BANNER */
#banner{position:relative;width:100%;height:300px;background:none;overflow:hidden;}
#banner div{position:absolute;width:inherit;height:inherit;}
#banner txt{position:absolute;display:block;padding:0;margin:0;bottom:40px;left:5%;font-family:'Oswald',sans-serif;color:#fff;font-size:11vw;line-height:.925em;text-shadow:5px 5px 10px rgba(0,0,0,0.8);}
#banner span{font-family:'Oswald',sans-serif;}
#banner_bullets{position:relative;display:block;text-align:center;padding:5px 0;}
#banner_bullets a{color:#666;margin:0 3px;}
#banner_bullets a:hover{color:#333;}
#banner_left_arrow,#banner_right_arrow{cursor:pointer;display:table;background:none;color:#666;}
#banner_left_arrow:hover,#banner_right_arrow:hover{background:rgba(255,255,255,0.5);color:#333;}